MWAWParagraph.cxx File Reference
`#include <map>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWList.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWParagraph.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, MWAWTabStop const &tab)
std::ostream & | operator<< (std::ostream &o, MWAWParagraph const &pp)

## Function Documentation

## ◆ operator<<() [1/2]

std::ostream & operator<< | ( | std::ostream & | o,
|  | MWAWParagraph const & | pp )

## ◆ operator<<() [2/2]

std::ostream & operator<< | ( | std::ostream & | o,
|  | MWAWTabStop const & | tab )